﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vortify Login Confirmation</title>
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");

        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: "Inter", sans-serif;
        }

        table {
            border-collapse: separate;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
            min-width: 100%;
            width: 100%;
        }

        .content {
            box-sizing: border-box;
            display: block;
            margin: 0 auto;
            max-width: 580px;
            height: 100% !important;
            padding: 0;
        }

        .main {
            width: 100%;
        }

        .img-svg {
            width: 25%;
            height: 25%;
        }

        .wrapper {
            box-sizing: border-box;
            padding: 20px;
        }

        a {
            text-decoration: none;
            color: #337def;
        }

        h2,
        h3,
        p {
            color: #151515;
        }

        p {
            font-weight: 500;
            line-height: 24.4px;
            font-size: 14px;
        }

        .footer-span p {
            color: #151515;
            font-size: 12px;
            font-weight: 500;
            line-height: 24.4px;
            text-align: start;
        }

        @media screen and (max-width: 620px) {
            p {
                font-size: 12px !important;
                line-height: 18px !important;
            }

            .wrapper {
                padding: 10px !important;
            }

            .container {
                padding: 0 !important;
                width: 100% !important;
            }

            .main {
                border-left-width: 0 !important;
                border-radius: 0 !important;
                border-right-width: 0 !important;
            }

            .img-responsive {
                height: auto !important;
                max-width: 100% !important;
                width: auto !important;
            }

            .footer {
                height: 120px !important;
            }

                .footer p {
                    font-size: 8px !important;
                    line-height: 12px !important;
                }

            .footer-span {
                margin-top: 10px !important;
            }
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td class="container">
                <div class="content"
                     style="text-align: start; background-color: #337def1a">
                    <table class="main">
                        <tr>
                            <td class="wrapper">
                                <div style="margin: 10px 0px 40px 0px">
                                    <img src="" width="117" height="21" alt="logo" />
                                </div>

                                <p style="margin: 30px 0px">Hello {{username}},</p>

                                <p>
                                    We received a login request
                                    to your account. <br />

                                    To confirm you initiated this request, kindly enter the following One-Time
                                    Password (OTP):
                                    <span style="color: #337def; font-weight: 700; font-size: 20px">{{otp}}</span>
                                </p>

                                <p style="margin: 30px 0px">
                                    This OTP is valid for 15 minutes.
                                </p>

                                <p style="margin: 30px 0px">
                                    Thank you for being a valued user!
                                </p>

                                <p>
                                    Best regards, <br />
                                    Vortify Team
                                </p>
                            </td>
                        </tr>
                    </table>

                    <div class="footer"
                         style="
								width: 100%;
								height: 164px;
								padding: 10px 0;
								border: #808080;
								border-top: 1px solid #808080;
							">
                        <table>
                            <tr>
                                <td class="wrapper">
                                    <p>
                                        CMD Road, Magodo,
                                        Lagos.
                                    </p>
                                </td>

                                <td class="wrapper" style="text-align: right">
                                    <a style="width: 18px; height: 18px; display: inline-block"
                                       href="https://twitter.com/?lang=en"
                                       target="_blank">
                                        <img src="https://res.cloudinary.com/dkyzggm46/image/upload/v1719537994/Social_icon_ic78an.png"
                                             alt="twitter"
                                             width="100"
                                             height="100" />
                                    </a>

                                    <a style="
												width: 18px;
												height: 18px;
												display: inline-block;
												margin-left: 10px;
											"
                                       href="https://facebook.com/?lang=en"
                                       target="_blank">
                                        <img src="https://res.cloudinary.com/dkyzggm46/image/upload/v1719537757/Social_icon_1_hyk4im.png"
                                             alt="facebook"
                                             width="100"
                                             height="100" />
                                    </a>
                                </td>
                            </tr>
                        </table>

                        <table class="footer-span">
                            <tr>
                                <td class="wrapper" style="padding: 1px 20px; width: 55%">
                                    <p>© Vortify, {{year}}</p>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
            </td>
        </tr>
    </table>
</body>
</html>